﻿
@model DataLayer.Model.User

<style>

    .emailbody {
        direction: rtl;
        padding: 20px;
    }
</style>

<div class="emailbody">
    <h2> @Model.UserName عزیز ! </h2>
    <p> جهت بازیابی کلمه عبور خود روی لینک زیر کلیک نمایید </p>
    <p>
        <a href="http://localhost:49661/Account/ResetPassword/@Model.ActiveCode"> بازیابی کلمه عبور </a>
    </p>

</div>

